@charset "utf-8";
/* CSS Document */

/*-----------Form Styles--------------*/


#sidebar div.content form {
	position:relative;
	margin-top:-5px;
	margin-left:0px;
	width:234px;
}

#sidebar div.content form label {
	background-image:url(../images/sidebar-arrow.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	padding-left:10px;
	float:left;
	margin-bottom:4px;
}

#sidebar div.content form label.nul {
	background-image:none;
	padding-top:6px;
}

#sidebar div.content form input {
	display:block;
	background-image:url(../images/sidebar-question-input.gif);
	background-repeat:no-repeat;
	width:105px;
	height:20px;
	padding:0px 3px 0px 3px;
	margin:0px;
	border:0px;
	font-size:11px;
}


#sidebar div.content form input.wide {
	display:block;
	background-image:url(../images/sidebar-email-inputwide.gif);
	background-repeat:no-repeat;
	width:141px;
	height:20px;
	padding:0px 3px 0px 3px;
	margin:0px;
	margin-bottom:3px;

	border:0px;
	font-size:11px;
	float:right;
}


#sidebar div.content form label input.wide {

}

#sidebar div.content form textarea {
	display:block;
	width:223px;
	height:53px;
	background-image:url(../images/sidebar-question-textarea.gif);
	background-repeat:no-repeat;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px 3px 3px 3px;
}

#sidebar div.content form {

}

#sidebar div.content form div.fieldleft {
	width:117px;
	float:left;	
	margin-bottom:13px;
}

#sidebar div.content form div.fieldright {
	width:117px;
	float:right;	
	margin-bottom:13px;
	position:relative;

}

#sidebar div.content form div.fieldwide {
	width:228px;
	clear:both;
}

#sidebar div.content form select {
	width:227px;
	margin-bottom:4px;
}	

#sidebar div.content form div.opt {
	width:150px;
	color:#545454;
	float:left;
}

#sidebar div.content form div.opt input {
	float:left;
	margin-right:4px;
	display:block;
	width:10px;
}

#sidebar div.content form input.submit {
	display:block;
	float:right;
	background-image:url(../images/sidebar-questions-submit.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:67px;
	margin-right:5px;
	height:21px;
	padding-top:0px;
	line-height:1.3em;
	cursor:pointer;
	color:#FFFFFF;
	margin-top:12px;
	vertical-align:middle;
	text-align:center;
}

#sidebar div.content form input.submit:hover {

	background-position:0px -21px;

}

